Oracle Enterprise Manager for Fusion Middleware CVE-2016-3496 Remote Security Vulnerability

Oracle Enterprise Manager for Fusion Middleware is prone to a remote security vulnerability in Enterprise Manager for Fusion Middleware.

The vulnerability can be exploited over the 'HTTP' protocol. The 'SOA Topology Viewer' sub component is affected.

This vulnerability affects the following supported versions:
11.1.1.7, 11.1.1.9


 

Privacy Statement
Copyright 2010, SecurityFocus